.dt-button {
    padding: 0 !important;
    border: 1px solid #024890 !important;
    border-radius: 5px !important;
  }
  
  .dt-button>span {
    padding: 6px 0px;
    background-color: white;
    color: #024890;
    display: flex;
    align-items: center;
    width: 170px;
    justify-content: center;
  }
  
  .dt-button>span:hover {
    background-color: #024890;
    color: white;
  }
  
  .dt-button>span>i {
    font-size: 22px;
    margin-right: 5px;
  }
  
  div.dt-button-collection {
    left: auto !important;
    right: 2em !important;
    width: auto !important;
    border-radius: 7px;
    background-color: white;
    background-image: url("../images/advanceSearchBg.svg");
    background-size: 70%;
    background-repeat: no-repeat;
    background-position: 0px 22px;
    padding: 10px !important;
  }
  div.dtsb-searchBuilder div.dtsb-group{
    margin-top: 25px; 
  }
  div.dtsb-searchBuilder div.dtsb-group div.dtsb-criteria::-webkit-scrollbar {
    height: 6px;
  }
  div.dtsb-searchBuilder div.dtsb-group div.dtsb-criteria select.dtsb-data,
  div.dtsb-searchBuilder div.dtsb-group div.dtsb-criteria select.dtsb-condition {
    border: 1px solid #0069ba;
    background-color: white;
    color: #0069ba;
    border-radius: 5px;
    font-size: 12px;
    padding: 0.4em;
    margin: 0 3px;
    margin-bottom: 10px;
  }
  
  div.dtsb-searchBuilder div.dtsb-group div.dtsb-criteria select.dtsb-value {
    border: 1px solid #0069ba;
    background-color: white;
    color: #0069ba;
    border-radius: 5px;
    font-size: 12px;
    padding: 0.4em;
    font-style: italic;
    margin: 0 3px;
    margin-bottom: 10px;
  }
  
  div.dtsb-searchBuilder div.dtsb-group div.dtsb-criteria input.dtsb-value {
    border: 1px solid #0069ba;
    background-color: white;
    color: #0069ba;
    border-radius: 5px;
    font-size: 12px;
    padding: 0.4em;
    margin: 0 3px;
    margin-bottom: 10px;
  }
  div.dtsb-searchBuilder div.dtsb-group div.dtsb-criteria select.dtsb-dropDown option.dtsb-notItalic,
  div.dtsb-searchBuilder div.dtsb-group div.dtsb-criteria input.dtsb-input option.dtsb-notItalic {
    background-color: white;
    color: #024890;
    font-style: normal;
  }
  div.dtsb-searchBuilder div.dtsb-group div.dtsb-criteria select.dtsb-italic {
    font-style: italic;
  }
  
  div.dtsb-searchBuilder button.dtsb-button {
    display: none; 
  }
  div.dtsb-searchBuilder div.dtsb-group div.dtsb-criteria div.dtsb-buttonContainer {
    display: none;
  }
    .dtsb-inputCont{
     display: flex;
     align-items: baseline ;
    }
    .dtsp-joiner{
      margin: 0 5px;
    }
  
  @media screen and (max-width: 667px) {
    div.dtsb-searchBuilder div.dtsb-group div.dtsb-criteria {
      flex-direction: column;
      overflow-x: hidden;
    }
    
    
  }
  
  
  
  
  
  /* custom code */
  .refreshIconbtn{
    height: 30px !important;
    width: 30px !important;
    margin: 0 !important;
  }
  div.dt-buttons {
    margin: 0px !important;
  }
  .dt-button{
    background: white !important;
  }
  .dt-button>span{
    padding: 3px 0;
  }
  div.dt-buttons .dt-button {
    overflow: hidden;
    text-overflow: ellipsis;
    margin: 0px !important;
    height: 30px !important;
  }
  div.dataTables_wrapper>.row>.col:nth-child(1){
    padding: 0 !important;
    margin: 0 !important;
    margin-left: 14px !important;
  }
  div.dataTables_wrapper>.row>.col:nth-child(2){
    padding: 0 14px !important;
  }
  .dataTables_length{
    display: flex;
    justify-content: end;
  }
  .dataTables_length select option{
    background-color: white;
    color: #024890;
    width: auto;
    display: inline-block;
  }
  .dt-bootstrap5>.row:nth-child(1) {
    margin-bottom: -35px;
  }
  .customVeDropdown{
  margin-bottom: 0px;
  }
  .dataTables_filter input {
    height: 30px !important;
    border-radius: 30px;
    width: 231px;
    margin: 0px !important;
    display: flex;
    justify-content: end;
  }
  
  div.dataTables_wrapper div.dataTables_paginate ul.pagination {
    margin: 0;
  }
  
  
  
  .dtsb-criteria{
    padding-right: 2px !important;
    width: 612px !important;
    display: flex;
    justify-content: center;
  }
  .dtsb-criteria>div{
    width: auto !important;
    margin: 0 3px !important;
  }
  .dtsb-criteria>select{
    width: 100% !important;
  }
  .dtsb-criteria>div>select{
    width: 200px !important;
    margin: 0 !important;
  }
  .dtsb-criteria>div>input{
    width: 200px !important;
    margin: 0 !important;
  }
  .dtsb-inputCont>input{
    margin: 0 !important;
    padding: 4px !important;
  }
  .dtsb-title{
    display: flex;
    align-items: center;
    font-weight: 500 !important;
  }
  .dtsb-title i{
    font-size: 22px;
    font-weight: 500 !important;
  }
  .dtsb-titleRow{
    padding: 0 3px;
    text-align: left;
  }
  .dtsb-titleRow::after{
    content: "Discover precisely what you're looking for with our powerful advanced search tool.";
    font-size: 12px !important;
    margin: 0 5px;
    font-weight: 300 !important;
  }
  @media screen and (max-width: 540px) {
    .dtsb-titleRow::after{
      margin: 0;
    }
  
  }
  @media screen and (max-width: 763px){  
    .dtsb-inputCont{
      max-width: none;
    }
  .dtsb-criteria{
    width: 100% !important;
    padding-right: 7px !important;
    flex-direction: column;
  }
  .dtsb-criteria>div{
    width: 100% !important;
  }
  .dtsb-criteria>div>select{
    width: 100% !important;
  }
  .dtsb-criteria>div>input{
    width: 100% !important;
  }
  
    div.dataTables_wrapper>.row{
      margin-top: 5px;
    }
    div.dt-button-collection{
      right: 1em !important;
      width: 90% !important;
      background-size: auto;
    }
  }
  
  .form-select.bg-primary {
    --bs-form-select-bg-img: url("data:image/svg+xml,%3Csvg width='24' height='24' viewBox='0 0 24 24' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M11.9995 16.8001C11.2995 16.8001 10.5995 16.5301 10.0695 16.0001L3.54953 9.48014C3.25953 9.19014 3.25953 8.71014 3.54953 8.42014C3.83953 8.13014 4.31953 8.13014 4.60953 8.42014L11.1295 14.9401C11.6095 15.4201 12.3895 15.4201 12.8695 14.9401L19.3895 8.42014C19.6795 8.13014 20.1595 8.13014 20.4495 8.42014C20.7395 8.71014 20.7395 9.19014 20.4495 9.48014L13.9295 16.0001C13.3995 16.5301 12.6995 16.8001 11.9995 16.8001Z' fill='%23FFFFFF'/%3E%3C/svg%3E");
    background-position: right 0.5rem center;
    background-size: 18px 20px;
  }
  